Create debicheck collections from a csv template
POST
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
X-Forwarded-For?stringmultipart/form-data- body
file?unknownOK
application/json- response
totalSuccessful?integerFormat
int64totalFailed?integerFormat
int64totalRecords?integerFormat
int64elapsedTimeInMilliseconds?integerFormat
int64bulkId?stringFormat
uuiderrorMessage?string|nullcurl -X POST 'https://www.api.revio.co.za/v2/collection/debicheck/upload/csv'Example Response200
{ "totalSuccessful": 0, "totalFailed": 0, "totalRecords": 0, "elapsedTimeInMilliseconds": 0, "bulkId": "50490f2b-98bd-4782-b08d-413ee70aa1f7", "errorMessage": "string"}